.menu {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
	background-color: #9999CC;
	text-indent: 17px;
	position: relative;
	clip: rect();
	padding-bottom: 2px;
	padding-top: -2px;
	background-image: url(/img/menuoff.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	overflow: visible;
	border: 1px #999999 solid;
	cursor:pointer;
	top: 2px;
}

.menu:Hover {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
	background-color: #CCFFCC;
	text-indent: 17px;
	position: relative;
	clip: rect();
	padding-bottom: 2px;
	padding-top: -2px;
	background-image: url(/img/menuon.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	overflow: visible;
	border: 1px #999999 solid;
	cursor:pointer;	
}

.menuOpen {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003333;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
	background-color: #9999CC;
	text-indent: 17px;
	position: relative;
	clip: rect();
	padding-bottom: 2px;
	padding-top: -2px;
	background-image: url(/img/menuon.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	overflow: visible;
	border: 1px #999 solid;
	cursor:pointer;
}

.menuOpen:Hover {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFCC;
	text-indent: 17px;
	position: relative;
	clip: rect();
	padding-bottom: 2px;
	padding-top: -2px;
	background-image: url(/img/menuoff.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	overflow: visible;
	border: 1px #999 solid
	cursor:pointer;
}

.subMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	background-color: #99F
}

.subMenuItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	background-color: #FFF
}

.setupEntry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	border: 1px #999 solid
}

.setupBackGround {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #99C;
	border: 1px #999 solid
}

